@media screen and (max-width: 900px) {
  #page {
    width: 100%;
    flex-direction: column;
  }

  #sidebar-opt-in {
    display: none;
  }

  .site-header {
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    text-align: center;
    flex-basis: auto;
    background-color: #FFF;
  }

  .entry-title, .author {
    text-align: center;
  }

  .main-navigation {
    padding: 0;
  }

  .footer-opt-in {
    padding: 5px 10px;
  }

  .footer-opt-in h2 {
    font-size: 24px;
  }

  .home-opt-in-box {
    margin: 0;
    padding: 0;
  }

  #home-opt-in-wrapper {
    margin: 0 20px;
  }

  .home-opt-in-box img {
    display: none;
  }
}
